<div class="container-fluid">
    <div class="row">
        <div class="col-12">
            <h1 class="title"><%= title %></h1>
            <hr>
        </div>

        <div class="col-md-12">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Amet vel, tempore laborum eaque possimus autem corrupti sed optio eum odit animi magni molestiae est totam quo numquam, hic, eligendi temporibus.</p>
        </div>
    </div>
</div>
